games-util/
joystick

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 1.6.1, 1.7.0 ]
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 1.6.1, 1.7.0 ]
1.7.0 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker DEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
NonexistentBlocker nonexistent blocker DEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
1.6.1 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker DEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by version: 1.7.0
NonexistentBlocker nonexistent blocker DEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!<x11-libs/tslib-1.0-r2": no matches in repo history
RedundantVersion slot(0) keywords are overshadowed by version: 1.7.0

Package Metadata

Changelog